<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_defs_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>IC0_P12_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a044831b41428bba60ec8bdc2799931e1">Function_Define.h</a></li>
<li>IC0_P12_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a1be9e01d15442d01ee14de8173d26ecf">Function_Define.h</a></li>
<li>IC0_P12_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a48774a25550e226dbbbab9f5f8a6d55a">Function_Define.h</a></li>
<li>IC0_P12_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aaed493cf3dceed31e0a5e7d3994aa339">Function_Define.h</a></li>
<li>IC0_P12_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a8610b19edc6fee53a45e832cfa74b210">Function_Define.h</a></li>
<li>IC0_P12_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a02b34f87be08d9da54b74efbbeae15c6">Function_Define.h</a></li>
<li>IC0_P12_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a123a67e7f52fe4c4bc80b7c2ad8c847b">Function_Define.h</a></li>
<li>IC0_P12_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ad3caa6808f5baaa4cb6f2e6c740dd7dc">Function_Define.h</a></li>
<li>IC0_P12_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aa7fb37cf30998a229507dd8d0d154c2d">Function_Define.h</a></li>
<li>IC1_P11_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a9f7d130b8b78cecedd236705157d5579">Function_Define.h</a></li>
<li>IC1_P11_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a607716c6f822ac04d54f9dcec269c3cb">Function_Define.h</a></li>
<li>IC1_P11_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#abaa7c1c5bfaf6d6e79f6d5eca3e2ea8d">Function_Define.h</a></li>
<li>IC1_P11_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ab710def1fd5eb13db27b987c92e68515">Function_Define.h</a></li>
<li>IC1_P11_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a372201fd414686dcf841ff4d68409582">Function_Define.h</a></li>
<li>IC1_P11_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a2af9933df9396b38625a66b05949dacd">Function_Define.h</a></li>
<li>IC1_P11_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#afed724a3f1dc1acdbafc2783413af1ec">Function_Define.h</a></li>
<li>IC1_P11_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aa9cc8578fd6ded128a2c6a871d7e8f14">Function_Define.h</a></li>
<li>IC1_P11_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ac83dde2ae6930915478c5f2bbb2b0b5a">Function_Define.h</a></li>
<li>IC2_P10_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a052f073c16ea4868a208a25642808734">Function_Define.h</a></li>
<li>IC2_P10_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aa6402982597e264a9175ee1e6ec558ff">Function_Define.h</a></li>
<li>IC2_P10_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#af6bd968575f1f96147cdb2d24876b31b">Function_Define.h</a></li>
<li>IC2_P10_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aa3847ca61fc192630b0a55e1065feaa9">Function_Define.h</a></li>
<li>IC2_P10_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a9e24088808148d6266319bed6e13bc58">Function_Define.h</a></li>
<li>IC2_P10_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a11e9506c85f3c666433c0ee8df65413e">Function_Define.h</a></li>
<li>IC2_P10_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a4fd35a9f580212a65025e049fe5f56e3">Function_Define.h</a></li>
<li>IC2_P10_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#af2aa85846b8004cd4f25f4b4679926b7">Function_Define.h</a></li>
<li>IC2_P10_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a352fb5d1e022dae4f02a463f0e4a0ccf">Function_Define.h</a></li>
<li>IC3_P00_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#afd0cda7e8e26606f4b500ed5b73b3919">Function_Define.h</a></li>
<li>IC3_P00_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a33309d6d9af81cce224448e3eab14b59">Function_Define.h</a></li>
<li>IC3_P00_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a17a21f49f051f5d92cacb4a4ff62e1bb">Function_Define.h</a></li>
<li>IC3_P00_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a6a8fae09566766cb8b3324bc1a00ba56">Function_Define.h</a></li>
<li>IC3_P00_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ad2c2124697e691b93497a880c30b4351">Function_Define.h</a></li>
<li>IC3_P00_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aab8ba0985c8644c222a3caa023ce2af1">Function_Define.h</a></li>
<li>IC3_P00_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ab7f024959ba154f5b9525111755be4ad">Function_Define.h</a></li>
<li>IC3_P00_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a9a6e5d9bc53b373902952912998a6933">Function_Define.h</a></li>
<li>IC3_P00_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a81b1c93565824963312d28ec30f492b4">Function_Define.h</a></li>
<li>IC3_P04_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ad14fc6b484269b2ea0a8f09ba31a2462">Function_Define.h</a></li>
<li>IC3_P04_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aee663c9da0366ccbcb1d386f4998a365">Function_Define.h</a></li>
<li>IC3_P04_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ac5731b6a96ee76f81da3b981fc59daaf">Function_Define.h</a></li>
<li>IC3_P04_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a5e2a407f1aba98f572f732ddf572160d">Function_Define.h</a></li>
<li>IC3_P04_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ad3484968949165963fd2f480d69df503">Function_Define.h</a></li>
<li>IC3_P04_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a3a3a580b8b89de3b5e15e761bc077a69">Function_Define.h</a></li>
<li>IC3_P04_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aaf1760d0bf0d9cb55d866df8a1573bac">Function_Define.h</a></li>
<li>IC3_P04_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a8fdeb15c259fe83da43e2abfa911e2c0">Function_Define.h</a></li>
<li>IC3_P04_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ac20216e6c444a8d0f2e191d219b322b8">Function_Define.h</a></li>
<li>IC4_P01_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a97a82b173c89ca9e10b4a231e0f663fc">Function_Define.h</a></li>
<li>IC4_P01_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a541f132bb62d4f60edcfa2c6816e0984">Function_Define.h</a></li>
<li>IC4_P01_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a10f64fa9ef254d40d2382008dcbdd81b">Function_Define.h</a></li>
<li>IC4_P01_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a39450cedbff641cd92685954e69ff10f">Function_Define.h</a></li>
<li>IC4_P01_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a4138fd20e483274a31953aec28ee5ba3">Function_Define.h</a></li>
<li>IC4_P01_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a534f3d2f3493e9bbe1f68893e2c0f37d">Function_Define.h</a></li>
<li>IC4_P01_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a56730dc7a0e1c1220de43a6288cd8c46">Function_Define.h</a></li>
<li>IC4_P01_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a66a1ab00a367010a56bcdfb3588de04f">Function_Define.h</a></li>
<li>IC4_P01_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a876cef4c8ac909b46f96702333d0080c">Function_Define.h</a></li>
<li>IC5_P03_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a6c2ec0a786f9d6441c13a7e4e3c7da46">Function_Define.h</a></li>
<li>IC5_P03_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aecaba8190cbc075cc5fc40fd95c3b8d8">Function_Define.h</a></li>
<li>IC5_P03_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a01b41673e64ed7f6ea02e223536a60e5">Function_Define.h</a></li>
<li>IC5_P03_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a3ea8c293b9925934210e6ac4a5fc0c56">Function_Define.h</a></li>
<li>IC5_P03_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a15a5614be8367e47f0dc792d377f1c0e">Function_Define.h</a></li>
<li>IC5_P03_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aca3737a80ded3bb261dd569caddd33dd">Function_Define.h</a></li>
<li>IC5_P03_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ae3eb656ee5d9c0e990afddbc082078e9">Function_Define.h</a></li>
<li>IC5_P03_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ae0f36df243c6b6c4f061986aedbd224a">Function_Define.h</a></li>
<li>IC5_P03_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a76d3282bc9a945b35037c178083ae5f7">Function_Define.h</a></li>
<li>IC6_P05_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a307d5cff6e67356af78abc3a6ff6bd48">Function_Define.h</a></li>
<li>IC6_P05_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a6d8f2d9349a92490817b9af7271f2b3f">Function_Define.h</a></li>
<li>IC6_P05_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#aa663d1f038cf09923888b7b56a6d21a8">Function_Define.h</a></li>
<li>IC6_P05_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a02e4c2462b3f33bd18e77a5ef706209e">Function_Define.h</a></li>
<li>IC6_P05_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a21abe646951c83294ddc930ffecafe75">Function_Define.h</a></li>
<li>IC6_P05_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ab024fae9778abcc3ae90c0bea53d58a8">Function_Define.h</a></li>
<li>IC6_P05_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a4b6253a25745164b089f6ca477f73929">Function_Define.h</a></li>
<li>IC6_P05_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a706a216292fb1fb95a0afaa0a0012ab5">Function_Define.h</a></li>
<li>IC6_P05_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#adec3b202ac98d7020cc7ea658db472f9">Function_Define.h</a></li>
<li>IC7_P15_CAP0_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#ac493dfc5e3945f55a706d93113304d91">Function_Define.h</a></li>
<li>IC7_P15_CAP0_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a26d4b4461a071529342286fb8ed6b6f9">Function_Define.h</a></li>
<li>IC7_P15_CAP0_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a40b1b47aa317ee47a1886c74c5c54adf">Function_Define.h</a></li>
<li>IC7_P15_CAP1_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a42531d81c1a9c1de60a44a10bcf2f9cd">Function_Define.h</a></li>
<li>IC7_P15_CAP1_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a67382224c41c609d18ada3b7c2cfaade">Function_Define.h</a></li>
<li>IC7_P15_CAP1_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a8d2b20b15f59c4e40096811462ebab86">Function_Define.h</a></li>
<li>IC7_P15_CAP2_FallingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a25c7d46223cae36c08bd2d5159ea4af9">Function_Define.h</a></li>
<li>IC7_P15_CAP3_BothEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a7ed94b5c245dd5015faed1f713340c85">Function_Define.h</a></li>
<li>IC7_P15_CAP3_RisingEdge_Capture&#160;:&#160;<a class="el" href="_function___define_8h.html#a769e5451de0884171a911dc5d2aa81fc">Function_Define.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
